package com.brilliance.isc.common.bopset.service;

import com.brilliance.isc.bo.model.Boprem;

public interface BopremService {
    public Boprem mappingBopremDataAAAAAA(Boprem boprem);
    public void saveBopremData(Boprem boprem);
    public void repairBopremData(String trninr);

    /**
     * 保存spt 和bak 文件
     */
    public void saveSpt(Boprem boprem);
}
